
.common-section[data-section="service"]{
  padding: 9rem 0;
  background-color: #FEFBF1;
}

.common-section[data-section="service"] .common-section__inner{
  padding: 0 2.4rem;
}

.common-section[data-section="service"] .about-item:first-of-type{
  border-top: 1px solid #ddd;
}

.common-section[data-section="service"] .about-item{
  padding: 1.6rem 0 1.3rem;
  display: grid;
  grid-template-columns: 10rem 1fr;
  align-items: center;
  border-bottom: 1px solid #ddd;
}

.common-section[data-section="service"] .about-item__image{
  padding: 0 2.6rem 0 1.8rem;
}

.common-section[data-section="service"] .about-item__title{
  padding-bottom: 0.4rem;
  display: block;
  width: fit-content;
  font-size: 1.8rem;
  font-weight: var(--fw-regular);
  line-height: 1.1667;
  border-bottom: 2px solid #B2806A;
  text-decoration: none;
}

.common-section[data-section="service"] .about-item__lead{
  margin-top: 1rem;
  font-size: 1.3rem;
  font-weight: var(--fw-regular);
  letter-spacing: 0.03em;
  line-height: 1.6923;
}

.common-section[data-section="service"] .about-item__lead :where(sup){
  font-size: 0.9rem;
}

.common-section[data-section="service"] .about-item__lead :where(span){
  margin-top: 0.8rem;
  display: block;
  font-size: 1rem;
  letter-spacing: -0.02em;
  line-height: 1.6;
}

@media (min-width: 768px) {
  .common-section[data-section="service"]{
    padding: 8rem 0;
  }

  .common-section[data-section="service"] .common-section__inner{
    margin-inline: auto;
    padding-inline: 5rem;
    width: min(120rem, 1200px);
  }

  .common-section[data-section="service"] .about-list{
    display: grid;
    grid-template-columns: repeat(4, 1fr);
  }

  .common-section[data-section="service"] .about-item:first-of-type{
    border-top: none;
    border-left: 1px solid #ddd;
  }

  .common-section[data-section="service"] .about-item{
    padding: 1.5rem 2.7rem 0;
    grid-template-columns: 100%;
    grid-template-rows: auto 1fr;
    gap: 2.9rem;
    align-items: start;
    border-bottom: none;
    border-right: 1px solid #ddd;
  }

  .common-section[data-section="service"] .about-item__image{
    padding: 0;
    margin-inline: auto;
    width: 7rem;
    aspect-ratio: 1;
    display: grid;
    place-content: center;
  }

  .common-section[data-section="service"] .about-item__title{
    margin: auto;
  }

  .common-section[data-section="service"] .about-item__lead{
    margin-top: 2.3rem;
    font-size: 1.4rem;
    line-height: 1.7143;
  }

  .common-section[data-section="service"] .about-item__lead :where(span){
    margin-top: 0.6rem;
    font-size: 1.2rem;
    letter-spacing: -0.03em;
  }
}